#include<iostream>
using namespace std;
int main(){
	ios_base::sync_with_stdio(false);
	cin.tie(NULL);
	cout.tie(NULL);
	long long a,b,max;
	cin>>a>>b;
	max=a;
	if(b>a)max=b;
	if(max>=256)cout<<0;
	else if(a+b>=256)cout<<0;
	else cout<<(256-max);
	return 0;
}